body {
  margin: 0px;
  width: 100%;
  height: 100%;
}

.containerOp {
  width: 50%;
  margin: auto;
}

.container {
  padding: 10% 0px;
}

.titMenuBodega {
  text-align: center;
  width: 100%;
  height: 100%;
  margin: auto;
}
.btn {
  width: 100%;
  padding: 10px;
  margin-top: 2%;
  background: transparent;
  border: solid 3px black;
  border-radius: 3px;
}

.btn:hover {
  background: gray;
  color: white;
  border-color: black;
}

.iconLogout {
  width: 3%;
  position: absolute;
  bottom: 5%;
  right: 5%;
}
